INÍCIO DA BÍBLIA=1
GÊNESIS=3
ÊXODO=3807
LEVÍTICO=6838
NÚMEROS=9099
DEUTERONÔMIO=12202
JOSUÉ=14894
JUÍZES=16683
RUTE=18480
I SAMUEL=18726
II SAMUEL=21101
I REIS=23067
II REIS=25384
I CRÔNICAS=27566
II CRÔNICAS=29711
ESDRAS=32206
NEEMIAS=32933
ESTÉR=33981
JÓ=34526
SALMOS=36739
PROVÉRBIOS=41902
ECLESIASTES=43753
CANTARES DE SALOMÃO=44315
ISAÍAS=44612
JEREMIAS=48291
LAMENTAÇÕES=52405
EZEQUIEL=52786
DANIEL=56473
OSÉIAS=57595
JOEL=58137
AMÓS=58339
OBADIAS=58766
JONAS=58831
MIQUÉIAS=58965
NAUM=59274
HABACUQUE=59413
SOFONIAS=59570
AGEU=59724
ZACARIAS=59836
MALAQUIAS=60459
MATEUS=60636
MARCOS=63199
LUCAS=64793
JOÃO=67508
ATOS DOS APÓSTOLOS=69546
ROMANOS=72129
I CORÍNTIOS=73218
II CORÍNTIOS=74278
GÁLATAS=74958
EFÉSIOS=75319
FILIPENSES=75671
COLOSSENSES=75917
I TESSALONICENSES=76155
II TESSALONICENSES=76372
I TIMÓTEO=76491
II TIMÓTEO=76763
TITO=76957
FILEMON=77070
HEBREUS=77123
TIAGO=77889
I PEDRO=78157
II PEDRO=78434
I JOÃO=78609
II JOÃO=78880
III JOÃO=78918
JUDAS=78954
APOCALIPSE=79025
FINAL DA BÍBLIA=80217
TamanhoBiblia=80217
TamanhoApocalipse=1185
InicioUltimoCapitulo=1132
TamanhoInfo=332
CAPGÊNESIS=50
CAPÊXODO=40
CAPLEVÍTICO=27
CAPNÚMEROS=36
CAPDEUTERONÔMIO=34
CAPJOSUÉ=24
CAPJUÍZES=21
CAPRUTE=4
CAPI SAMUEL=31
CAPII SAMUEL=24
CAPI REIS=22
CAPII REIS=25
CAPI CRÔNICAS=29
CAPII CRÔNICAS=36
CAPESDRAS=10
CAPNEEMIAS=13
CAPESTÉR=10
CAPJÓ=42
CAPSALMOS=150
CAPPROVÉRBIOS=31
CAPECLESIASTES=12
CAPCANTARES DE SALOMÃO=8
CAPISAÍAS=66
CAPJEREMIAS=52
CAPLAMENTAÇÕES=5
CAPEZEQUIEL=48
CAPDANIEL=12
CAPOSÉIAS=14
CAPJOEL=3
CAPAMÓS=9
CAPOBADIAS=1
CAPJONAS=4
CAPMIQUÉIAS=7
CAPNAUM=3
CAPHABACUQUE=3
CAPSOFONIAS=3
CAPAGEU=2
CAPZACARIAS=14
CAPMALAQUIAS=4
CAPMATEUS=28
CAPMARCOS=16
CAPLUCAS=24
CAPJOÃO=21
CAPATOS DOS APÓSTOLOS=28
CAPROMANOS=16
CAPI CORÍNTIOS=16
CAPII CORÍNTIOS=13
CAPGÁLATAS=6
CAPEFÉSIOS=6
CAPFILIPENSES=4
CAPCOLOSSENSES=4
CAPI TESSALONICENSES=5
CAPII TESSALONICENSES=3
CAPI TIMÓTEO=6
CAPII TIMÓTEO=4
CAPTITO=3
CAPFILEMON=1
CAPHEBREUS=13
CAPTIAGO=5
CAPI PEDRO=5
CAPII PEDRO=3
CAPI JOÃO=5
CAPII JOÃO=1
CAPIII JOÃO=1
CAPJUDAS=1
CAPAPOCALIPSE=22
